body {
	margin: 0 !important;
}
.button-pink {
    border: 2px solid rgb(214, 12, 140);
    color: rgb(214, 12, 140);
    background-color: #ffffff;
    font-weight: bold;
    padding: 12px;
    font-size: 12px;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    transition: .5s ease;
}
.button-pink:hover {
    color: #ffffff;
    background-color: rgb(214, 12, 140);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    transition: .5s ease;
}
.navbar {
    margin-bottom: 0;
}
.navbar-brand {
	height: inherit;
	padding-left: 50px;
	padding-top: 25px;
}
.navbar-brand img {
	width: 175px;
}
a.menu-button.button-pink {
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;
}
a.nav-expander {
    background: none repeat scroll 0 0 #ffffff;
    color: rgb(214, 12, 140);
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 6px;
    margin: 50px;
    text-decoration: none;
    line-height: 13px;
    z-index: 12;
}
a.nav-expander:hover {
    cursor: pointer;
}
a.nav-expander.fixed {
    position: fixed;
}
.nav-expanded a.nav-expander.fixed {
    right: 20em;
}
nav.slide-in-nav {
    font-family: 'Open Sans', sans-serif;
    background: rgb(213, 0, 127);
    color: #ffffff;
    display: block;
    height: 100%;
    overflow: hidden;
    position: fixed;
    right: -25em;
    font-size: 14px;
    top: 0;
    width: 25em;
    z-index: 2000;
    padding: 45px;
    transition: right 0.3s ease-in-out 0s;
    -webkit-transition: right 0.3s ease-in-out 0s;
    -moz-transition: right 0.3s ease-in-out 0s;
    -o-transition: right 0.3s ease-in-out 0s;
}

@media ( max-width: 700px ) {
nav.slide-in-nav {
    width: 100vw;
    right: -100vw;
}
}
nav.slide-in-nav ul {
    padding-left: 0;
    list-style: none;
}
nav.slide-in-nav ul li {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 30px;
}
nav.slide-in-nav ul.sub-menu li {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600; /* semi-bold */
}
nav.slide-in-nav ul.primary-menu li:first-of-type {
    margin-top: -2px;
}
nav.slide-in-nav a:visited {
    color: #fff;
    text-decoration: none;
}
nav.slide-in-nav a {
    color: #ffffff;
    text-decoration: none;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
}
nav.slide-in-nav a:hover {
    color: #000;
    text-decoration: none;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
}
nav.slide-in-nav li {
    display: block;
}
nav.slide-in-nav li.cart {
	display: none;
}
#primary-menu {
    height: 100%;
    overflow: hidden;
}

@media ( max-width: 700px ) {
	#primary-menu {
		overflow-y: scroll;
	}
  .navbar-brand img {
    width: 100px;
  }
  .navbar-brand {
    padding-left: 20px;
    padding-top: 20px;
  }
}
#scroll-buttons {
    position: absolute;
    display: none;
    bottom: 30px;
    right: 30px;
}
.scroll-button-container {
    position: relative;
}
#scroll-down {
    margin: auto;
}
.scroll-label.active {
    opacity: 1;
    top: -5px;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
.scroll-label {
    position: relative;
    top: 0px;
    font-weight: bold;
    text-align: center;
    color: #000;
    opacity: 0;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
#scroll-up {
    transform: rotate(180deg);
}
#menu-buttons {
    position: absolute;
    top: 45px;
    right: 30px;
}
.menu-button {
    display: block;
    margin: auto;
    margin-bottom: 20px;
}
.menu-button path {
    fill: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.menu-button:hover {
    cursor: pointer;
}
.menu-button:hover path {
    fill: #000;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.nav-expanded nav {
    right: 0;
}
body.nav-expanded {
    margin-left: 0em;
    transition: right 0.4s ease-in-out 0s;
    -webkit-transition: right 0.4s ease-in-out 0s;
    -moz-transition: right 0.4s ease-in-out 0s;
    -o-transition: right 0.4s ease-in-out 0s;
}
/* Menu */
#primary-menu {
    height: 100%;
    width: 100%;
    box-sizing: content-box;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 70px;
}
.navbar {
    margin-left: auto;
    margin-right: auto;
}
.navbar-brand {
    padding-left: 15px;
}
a.nav-expander {
    margin-right: 15px;
}

/* Media Queries */
@media (min-width: 768px) {
.navbar {
    width: 750px;
}
}

@media (min-width: 992px) {
.navbar {
    width: 970px;
}
}

@media (min-width: 1200px) {
.navbar {
    width: 100%;
}
.navbar-brand {
    padding-left: 50px;
}
a.nav-expander {
    margin-right: 50px;
}
}
